[xmpp]
host = xmpp.yandex.ru
port = 5222
domain = ya.ru
user = test
password = 12345sasai
res = 1337Server

[xmpp_refresh]
recheck = 0.5
fetch = 0.3
parse = 0.1
xstatus = 120.0
maxfail = 10

[xmpp_allow]
serfreeman1337@ya.ru

[xmpp_template]
xstatus = "%mapname% [ %plrs%/%maxplrs% ]"
say = " [ %mapname% ]  %username%: %message%"